﻿a:hover img{-webkit-transition: all .5s;-o-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;transition: all .5s;   transform: scale(1.05);}
.lecture_wapper{display: block; width:100%; background-image: url(/images/event/2026/dreamerinteriord/bg.jpg);background-repeat: repeat-y;background-size:cover;padding-bottom:20px;}
.lecture_main_visual{display: block; max-width: 1366px;height: 0; padding-bottom:58%; background-image:url(/images/event/2026/dreamerinteriord/main_visual.png);background-position:center -20px;background-repeat: no-repeat;margin: 0 auto;background-size:contain;}
.location_list{display:block; color: #fff;max-width: 1200px; margin: 0 auto;position: relative;top: -100px;justify-content:space-between;flex-wrap: wrap;padding: 0 20px;box-sizing: border-box;margin-top:100px;}
.location_list>div{display:flex; width:90%;justify-content: center;flex-wrap: wrap;padding-bottom: 20px; border-bottom:1px solid #d4b994;margin: 0 auto;}
.location_list h3{display:block;font-size:50px;font-family:'Noto Serif TC'; font-weight:600;padding-right: 15px; border-right: 1px solid #d4b994;color: #d4b994;}
.location_list .date{display: flex;align-items: center;color: #d4b994;padding-left: 15px; }
.location_list .date strong{display: block; font-size:50px;font-family:'Noto Serif TC';margin-right: 10px;}
.location_list .date div{display: block; font-size:20px; font-family:'Noto Serif TC';line-height:1.4em;font-weight:600;}
.location_list h4 , .location_list p{display: block;font-family:'Noto Serif TC';font-size: 22px;font-weight:500; }
.location_list p {font-size:26px;margin-left: 20px;line-height: 1.2em;margin-top:5px;}
.location_list p span{font-size:20px;display: block;font-family:'Noto Serif TC';}
.btn_sign_in{display:block; max-width: 350px; height: 50px; border-radius: 50px; margin: 0 auto;font-size: 28px; font-weight:500; background-image:  linear-gradient(to left, #a17f52 0%,#b28c5d 30%,#876740 70%, #d4ae81 100%);line-height: 50px; text-align: center;color: #fff;position: relative;top: -50px;border:1px solid #d4ae81;}
.btn_sign_in:hover{background-image: linear-gradient(to left, #937144 0%,#9a7547 50%,#795a34 70%, #bc966a 100%); }
.note{display: block;text-align: center;color:#fff; font-size: 18px;margin-top:10px;position: relative;top: -50px;}

.project_list {display: flex;max-width: 1300px; margin: 0 auto; justify-content:space-evenly;margin-bottom: 50px;flex-wrap: wrap;padding: 0 20px; box-sizing: border-box;margin-top: 30px;}
.project_list div{width: 22%;border:3px solid  #d4b994;}
.project_list a{display: block;width: 100%;height: 0;padding-bottom: 66.7%;overflow: hidden;position: relative;overflow: hidden;overflow: hidden;}
.project_list a img{display: block;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;   width: auto;height: 100%;   }

@media (min-width:320px) and (max-width: 1024px) {
    .lecture_main_visual{ padding-bottom:80%;}
    .lecture_main_visual{margin-top:50px;}  
    .location_list h3 , .location_list .date strong{font-size:45px;}
    .location_list p{font-size: 22px;}
      .location_list p span{font-size:18px;}
    .project_list div{width:45%;margin-bottom:20px;}
}

@media (min-width:320px) and (max-width:960px) {

     .location_list p{font-size: 26px; text-align: center;line-height: 1.6em;}

  
}


@media (min-width:320px) and (max-width:640px) {
    .project_list{margin-top: 0;}
}

@media (min-width:320px) and (max-width:460px) {   
    .lecture_main_visual{background-image: url(/images/event/2026/dreamerinteriord/460x580.png);background-size: cover;padding-bottom: 122%;}   
    .location_list>div{width: 100%;}
    .project_list div{width:100%;}
    .btn_sign_in{width: 280px;font-size: 22px;}   

}

@media (min-width:320px) and (max-width:390px) {
    .location_list h3, .location_list .date strong {font-size:35px;}
    .location_list .date div{font-size: 16px;}
    .location_list p{font-size: 22px;}
}
